Subject: FAQ available

From: [email-masked]
Date: Mon, 11 Aug 1997 21:19:20 +0100 (BST)

Hi.

I have been getting quite a few mails about the same subject lately.

Before anyone reports a problem, please please check the FAQ list on the
web site: http://www.arm.uk.linux.org/~rmk92/armlinux/faq.html.  You
may well find your problem listed on there, along with a solution.

Please consult this before sending a bug report to either the mailing
list or myself.

Your cooperation in this matter will be greatly apprechiated.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |       Russell King        [email-masked]         --- ---
  | | | | http://whirligig.ecs.soton.ac.uk/~rmk92/home.html  /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |